.dark, .header, .bwx, .footerInner {/*DARK GRADIENT*/
	  background-color: #292F36;
	  background-image: -moz-linear-gradient(top, #292F36, #292F36);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#292F36), to(#292F36));
	  background-image: -webkit-linear-gradient(top, #292F36, #292F36);
	  background-image: -o-linear-gradient(top, #292F36, #292F36);
	  background-image: linear-gradient(to bottom, #292F36, #292F36);
	  background-repeat: repeat-x;
}
body {
	
	
	
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	
}


.player-tabs ul li a, .fplistitem {
	background: #292F36;  
} 
 
.nav-pills.nav-stacked > li:last-child > a, .slider-thumbnail .btn {
	background-color: #6F9CF9!important;
	background: #6F9CF9!important;
	color:#FFFFFF!important
}
.player-tabs ul li a h3:hover {
	color: #6F9CF9;
}
h1, h3 {
    
	
	
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	
}
h2, h4 {
   	
	
	
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	
}
.nav-container-inner, ul.nav.web a, ul.nav.web a:visited, .player-tabs ul li a.selected {
	
	
	
	 font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	

	 -webkit-box-shadow: 0 1px 0 rgba(256,256,256,0.1) inset;
	-moz-box-shadow: 0 1px 0 rgba(256,256,256,0.1) inset;
	box-shadow: 0 1px 0 rgba(256,256,256,0.1) inset; 
	background-color: #000000;
	background-image: -moz-linear-gradient(top, #000000, #000000);
	  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000000), to(#000000));
	  background-image: -webkit-linear-gradient(top, #000000, #000000);
	  background-image: -o-linear-gradient(top, #000000, #000000);
	  background-image: linear-gradient(to bottom, #000000, #000000);
	  background-repeat: repeat-x;
}

ul.nav a, ul.nav a:visited, #ap-tabs .tabs ul li a {
	color: #FFFFFF;
}

ul.nav.web a.hover, .fplistitem table tr td a:hover  {
	color: #6F9CF9;
}
ul.nav.web a:hover {
	color: #6F9CF9 !important;
}


.container.vidContainer {
	background: #292F36;
	border: 1px solid #292F36;
}
.section-container h2, .content-widget-container h2, .tenday h2.headline, .sbg-bkg h2, .addthis-content-title h2, .storyListBlock h2, #hot-topics h2, #hot-topicsII h2 {
	background: #292F36;
	/*border: 1px solid #292F36;
	-webkit-box-shadow: 0 1px 0 rgba(256,256,256,0.25) inset;
	-moz-box-shadow: 0 1px 0 rgba(256,256,256,0.25) inset;
	box-shadow: 0 1px 0 rgba(256,256,256,0.25) inset;*/
	background-color: #FFFFFF !important;
	color: #333333 !important;
}

.section-container h2, .sbg-bkg h2, .addthis-content-title h2, .storyListBlock h2, .section-container h2 a {
	color: #333333 !important;
}

.footer {
	background: #292F36;
}

@media only screen and (max-width: 3000px) and (min-width: 900px){
	.linkOut a {
		background: rgba(256,256,256,0.2)!important;
	}
}

#ap-tabs .tabs ul {
	background-color: #292F36!important;
	
}



